/* Class = "NSMenuItem"; title = "Scientific"; ObjectID = "0aW-cJ-GVF"; */
"0aW-cJ-GVF.title" = "Wissenschaftlich";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2fJ-Rw-4hr"; */
"2fJ-Rw-4hr.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3hc-Hk-GwC"; */
"3hc-Hk-GwC.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Taxon"; ObjectID = "5KY-Xu-dPj"; */
"5KY-Xu-dPj.headerCell.title" = "Taxon";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5gd-pT-H6r"; */
"5gd-pT-H6r.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "free time class"; ObjectID = "6ST-wI-fto"; */
"6ST-wI-fto.title" = "Freie Zeitklasse";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "9iv-Sv-1jR"; */
"9iv-Sv-1jR.title" = "Schließen";

/* Class = "NSMenuItem"; title = "continuity"; ObjectID = "36s-jI-tqu"; */
"36s-jI-tqu.title" = "Kontinuität";

/* Class = "NSTextFieldCell"; title = "activity as"; ObjectID = "86f-WH-brU"; */
"86f-WH-brU.title" = "Aktivität als";

/* Class = "NSMenuItem"; title = "1 minute classes"; ObjectID = "99y-8k-BwK"; */
"99y-8k-BwK.title" = "1-Minuten-Klasse";

/* Class = "NSMenuItem"; title = "location"; ObjectID = "624-lb-6r7"; */
"624-lb-6r7.title" = "Standort";

/* Class = "NSMenuItem"; title = "night hours"; ObjectID = "BKE-Ua-hpk"; */
"BKE-Ua-hpk.title" = "Nachtstunden";

/* Class = "NSMenuItem"; title = "sessions"; ObjectID = "BLT-jR-cVB"; */
"BLT-jR-cVB.title" = "Sessions";

/* Class = "NSWindow"; title = "Window"; ObjectID = "EQ2-Vl-yy5"; */
"EQ2-Vl-yy5.title" = "Window";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "choose data to display"; ObjectID = "EX3-K2-KxR"; */
"EX3-K2-KxR.ibShadowedToolTip" = "Gezeigte Daten";

/* Class = "NSMenuItem"; title = "weeks"; ObjectID = "EkX-IQ-cmP"; */
"EkX-IQ-cmP.title" = "Wochen";

/* Class = "NSWindow"; title = "Activity report"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Aktivitätsbericht";

/* Class = "NSMenuItem"; title = "recordings"; ObjectID = "FxN-Bn-xsw"; */
"FxN-Bn-xsw.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Save as image"; ObjectID = "Jew-s7-myj"; */
"Jew-s7-myj.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "MsO-Y8-kuk"; */
"MsO-Y8-kuk.title" = "";

/* Class = "NSButtonCell"; title = "Show graph"; ObjectID = "OxL-WB-IAd"; */
"OxL-WB-IAd.title" = "Grafik";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Pdf-uA-gPL"; */
"Pdf-uA-gPL.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Use supplied max for y axis"; ObjectID = "QR8-co-BGf"; */
"QR8-co-BGf.title" = "Nutzer-Wert als y-Maximum";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "Rg8-YV-2F0"; */
"Rg8-YV-2F0.title" = "CSV speichern…";

/* Class = "NSMenuItem"; title = "filecode"; ObjectID = "Sp3-HO-6QT"; */
"Sp3-HO-6QT.title" = "Filecode";

/* Class = "NSTextFieldCell"; title = "Levels"; ObjectID = "Uko-sV-exR"; */
"Uko-sV-exR.title" = "Ebenen";

/* Class = "NSTextFieldCell"; title = "Displayed species/values"; ObjectID = "VVp-Qe-v3b"; */
"VVp-Qe-v3b.title" = "Art/Gattung";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "XlI-fX-Rlc"; */
"XlI-fX-Rlc.title" = "Gruppe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ylw-dF-xDO"; */
"Ylw-dF-xDO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YmI-6t-1dQ"; */
"YmI-6t-1dQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "Ynu-Cj-fAi"; */
"Ynu-Cj-fAi.title" = "100";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "ZWR-4G-LtQ"; */
"ZWR-4G-LtQ.title" = "Multiline Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Zc1-Io-anp"; */
"Zc1-Io-anp.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "a64-W2-vMa"; */
"a64-W2-vMa.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dBh-Le-xnM"; */
"dBh-Le-xnM.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "eFp-hy-Gti"; */
"eFp-hy-Gti.title" = "in Datei";

/* Class = "NSButtonCell"; title = "timeline plot"; ObjectID = "f7a-h4-fVr"; */
"f7a-h4-fVr.title" = "Zeitreihe";

/* Class = "NSButtonCell"; title = "show legend"; ObjectID = "fIQ-mS-Fns"; */
"fIQ-mS-Fns.title" = "Legende";

/* Class = "NSTextFieldCell"; title = "average"; ObjectID = "faq-D3-HbX"; */
"faq-D3-HbX.title" = "Mittelwert";

/* Class = "NSMenuItem"; title = "sampling hours"; ObjectID = "grJ-7T-Md4"; */
"grJ-7T-Md4.title" = "Erfassungsstunden";

/* Class = "NSMenuItem"; title = "months"; ObjectID = "imb-tW-SxC"; */
"imb-tW-SxC.title" = "Monate";

/* Class = "NSMenuItem"; title = "decades"; ObjectID = "3fQ-1F-Vpd"; */
"3fQ-1F-Vpd.title" = "Dekaden";

/* Class = "NSMenuItem"; title = "project,week"; ObjectID = "ioo-c4-HdR"; */
"ioo-c4-HdR.title" = "Projekt, Woche";

/* Class = "NSMenuItem"; title = "project,month"; ObjectID = "2x1-MH-dyp"; */
"2x1-MH-dyp.title" = "Projekt, Monat";

/* Class = "NSMenuItem"; title = "project,decade"; ObjectID = "ErR-2H-Wi1"; */
"ErR-2H-Wi1.title" = "Projekt, Dekade";

/* Class = "NSMenuItem"; title = "location,week"; ObjectID = "SLH-3Z-krv"; */
"SLH-3Z-krv.title" = "Standort, Woche";

/* Class = "NSMenuItem"; title = "location,month"; ObjectID = "nLR-UC-NXM"; */
"nLR-UC-NXM.title" = "Standort, Monat";

/* Class = "NSMenuItem"; title = "location,decade"; ObjectID = "qKU-za-smL"; */
"qKU-za-smL.title" = "Standort, Dekade";

/* Class = "NSMenuItem"; title = "Common"; ObjectID = "jse-Gz-dYG"; */
"jse-Gz-dYG.title" = "Allgemein";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "nCW-dY-9fZ"; */
"nCW-dY-9fZ.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "sessions"; ObjectID = "oDs-Q0-ztA"; */
"oDs-Q0-ztA.title" = "Sessions";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "owN-Tn-Ceb"; */
"owN-Tn-Ceb.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "stacked bars"; ObjectID = "ppN-4I-HxC"; */
"ppN-4I-HxC.title" = "Gestapelt";

/* Class = "NSMenuItem"; title = "flagged"; ObjectID = "q71-zA-Q5K"; */
"q71-zA-Q5K.title" = "Status";

/* Class = "NSMenuItem"; title = "Abbrevs"; ObjectID = "qJt-xA-A5z"; */
"qJt-xA-A5z.title" = "Kürzel";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "qkR-Cl-g9U"; */
"qkR-Cl-g9U.title" = "in Zwischenablage";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rOl-US-PNk"; */
"rOl-US-PNk.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Display"; ObjectID = "rba-D8-25R"; */
"rba-D8-25R.headerCell.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "nights"; ObjectID = "ro4-9y-6jT"; */
"ro4-9y-6jT.title" = "Nächte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "sqV-Va-BRh"; */
"sqV-Va-BRh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "project"; ObjectID = "tKh-Z7-s1M"; */
"tKh-Z7-s1M.title" = "Projekt";

/* Class = "NSWindow"; title = "GraphPanel"; ObjectID = "uuA-5p-6r5"; */
"uuA-5p-6r5.title" = "GraphPanel";

/* Class = "NSMenuItem"; title = "no averaging"; ObjectID = "vG6-bB-QPI"; */
"vG6-bB-QPI.title" = "keine Mittelwerte";

/* Class = "NSTableColumn"; headerCell.title = "Species / Group"; ObjectID = "vIG-lG-GRI"; */
"vIG-lG-GRI.headerCell.title" = "Art/Gruppe";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "vug-bH-Hav"; */
"vug-bH-Hav.title" = "Einstellungen";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "choose data to display"; ObjectID = "wCc-ya-VIh"; */
"wCc-ya-VIh.ibShadowedToolTip" = "Gezeigte Daten";

/* Class = "NSMenuItem"; title = "date"; ObjectID = "x4d-Ga-Wdh"; */
"x4d-Ga-Wdh.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "display"; ObjectID = "xAf-fN-qDA"; */
"xAf-fN-qDA.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "Genus"; ObjectID = "yad-PR-9ST"; */
"yad-PR-9ST.title" = "Gattung";

/* Class = "NSMenuItem"; title = "sequences"; ObjectID = "yki-j5-fZM"; */
"yki-j5-fZM.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "34J-LK-5Og"; */
"34J-LK-5Og.title" = "eigene y-Achsenbeschriftung";

/* Class = "NSTextFieldCell"; placeholder = "display"; ObjectID = "xAf-fN-qDA"; */
"bK1-OD-L4F.placeholderString" = "Geben Sie hier eine Achsenbeschriftung an";

"F9B-Sg-plV.title" = "Schließen";

"AP0-gE-V8L.title" = "Bild speichern";

"5Xr-ET-xM0.title" = "Einstellungen";

"hd3-11-1m7.title" = "Aktualisieren";

"VBy-oo-dBT.title" = "Preset speichern";

"PBi-bf-EQX.title" = "Preset laden";
